#MV {
  background-image: url(../img/MV_back2.jpg);
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100vh;
  position: relative;
}

#MV .name {
  position: absolute;
  bottom: 8vh;
  right: 5vw;
  width: 68vw;
  max-width: 700px;
  pointer-events: none;
}

h2 {
  font-size: 6vw;
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
}

.title_sub {
  color: #62bb26;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: .2em;
}

@media(max-width:767px) {
  h2 {
    font-size: 50px;
  }
}

#PROFILE {
  padding-top: 100px;
  padding-bottom: 100px;
}


#PROFILE .profile_text,
#CONTACT .contact_text {
  line-height: 2em;
}


#CONTACT {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url(../img/CONTACT_back.jpg);
  background-size: cover;
  background-position: center;

}

#CONTACT h2 {
  color: #fff;
}

#CONTACT p {
  color: #fff;
}

#CONTACT .box01,
#CONTACT .box02 {
  background: #fff;
  padding: 40px 30px 70px 30px;
  color: #333;
  border-radius: 10px;
  border-top: 2px solid #62bb26;
  border-bottom: 2px solid #62bb26;
}


#CONTACT .box02 {
  padding-top: 30px;
}

#CONTACT .box01 p,
#CONTACT .box02 p {
  color: #333;
}

#CONTACT .box02 h3 {
  font-size: 40px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #62bb26;
}

#CONTACT .box02 .SNS {
  display: inline-block;
  margin: 10px auto;
}

#CONTACT .youtube img {
  border-radius: 10px;
}

#CONTACT .box02 .SNS img {
  transition: .2s;
}

#CONTACT .box02 .SNS img:hover {
  transform: scale(1.1)
}

#CONTACT .box02 img {
  padding: 6px;
}

#DONATION {
  padding-top: 30px;
  padding-bottom: 20px;
  position: relative;
  background-position: center;
  background-size: cover;
  background-image: url(../img/DONATION_back.jpg);
}

#DONATION p {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
}

#DONATION a {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2
}

#SUB_TITLE {
  padding-top: 160px;
  padding-bottom: 70px;
  background-image: url(../img/sub_title_back.jpg);
  background-size: cover;
  background-position: center;

}

.profile .name h3 {
  font-size: 50px;
  font-weight: bold;
}

.profile .name p {
  font-size: 23px;
  letter-spacing: .18em;
  margin-bottom: 0px;
}

.profile .name hr {
  border-top: 2px solid #62bb26;
}

.profile hr {
  border-top: 2px dashed;
}

.profile p,
.donation p,
.donation ol li {
  font-size: 15px;
  letter-spacing: .1em;
  line-height: 1.8em;
}

.profile h3,
.donation h3 {
  font-size: 22px;
  font-weight: bold;
  color: #62bb26;
}

.donation ol li {
  padding-bottom: 5px;
  padding-top: 5px;
  border-bottom: 1px solid #cacaca;
}

.donation ol {
  padding-left: 10px;
}

.donation h4 {
  background: #62bb26;
  text-align: center;
  color: #fff;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
}

.policy {
  padding-bottom: 130px;
}

.policy h3 {
  font-size: 50px;
  position: relative;
  display: inline-block;
  border-bottom: 3px solid #62bb26;
  padding-bottom: 5px;
  font-weight: bold
}

@media(max-width:767px) {
  .policy h3 {
    font-size: 7vw;

  }
}

.policy .num {
  font-size: 3em;
  font-family: 'Source Sans Pro', sans-serif;
  position: absolute;
  bottom: 0;
  left: -4%;
  opacity: .07;
}

.policy .eng {
  font-size: .7em;
  font-family: 'Source Sans Pro', sans-serif;
  opacity: .3;
  color: #f8a300;
}

.policy p {
  font-size: 15px;
  letter-spacing: .1em;
  line-height: 1.8em;
}

.button {
  background: #62bb26;
  padding: 10px 40px;
  color: #fff;
  font-weight: bold;
  letter-spacing: .2em;
  border-radius: 5px;
  transition: .2s;
  border: 1px solid #62bb26;
}

.button:hover {
  background: #fff;
  color: #62bb26;
  border: 1px solid #62bb26;
}


.policy .accordion {
  background: linear-gradient(to bottom right, #FFF, #f7f7f7);
  background: #62bb26;
  transition: .2s;
  margin: 0 auto;
  border-radius: 3px;
  box-shadow: 0 10px 15px -20px rgba(0, 0, 0, 0.1), 0 30px 45px -30px rgba(0, 0, 0, 0.2), 0 80px 55px -30px rgba(0, 0, 0, 0.1);
}

.policy .heading {
  color: #FFF;
  font-weight: bold;
  border-bottom: 1px solid #e7e7e7;
  letter-spacing: 0.8px;
  padding: 15px;
  cursor: pointer;
  transition: .2s;
}

.policy .heading:nth-last-child(2) {
  border-bottom: 0;
}

.policy .heading:hover {
  background: #61c81c;
  border-radius: 0;
}

.policy .heading:first-child:hover {
  border-radius: 3px 3px 0 0;
}

.policy .heading:nth-last-child(2):hover {
  border-radius: 0 0 3px 3px;
}

.policy .heading::before {
  content: '';
  vertical-align: middle;
  display: inline-block;
  border-top: 7px solid #f5f5f5;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  float: right;
  transform: rotate(0);
  transition: all 0.5s;
  margin-top: 5px;
}

.policy .active.heading::before {
  transform: rotate(-180deg);
}

.policy .not-active.heading::before {
  transform: rotate(0deg);
}

.policy .contents {
  display: none;
  background: #f6f6f6;
  padding: 15px;
  font-size: 15px;
  line-height: 1.5;
  text-align: justify;
  line-height: 1.6em;
}

.policy .contents ul li {
  padding-top: 5px;
  padding-bottom: 5px
}

.policy .contents a {
  text-decoration: underline !important;
}

.story {
  padding-bottom: 130px;
}

.story h4 {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: .2em;
}

.story h5 {
  font-size: 20px;
  border-bottom: 3px solid #62bb26;
  padding-bottom: 5px;
  display: inline-block;
  font-weight: bold;
  letter-spacing: .2em;
}

.story hr {
  border-top: 4px dashed;
  margin-top: 40px;
}

.story h5 span {
  font-size: 13px;
  border-bottom: 3px solid #fff;
  padding-bottom: 5px;
  display: inline-block;
  font-weight: bold;
  letter-spacing: .2em;
  padding-left: 10px;
}

.ouen h4 {
  font-size: 20px;
  letter-spacing: .2em;
  text-align: center;
  margin-top: 20px;
  font-weight: bold;
}

.ouen hr {
  border-top: 2px dashed
}

.ouen {
  padding-top: 100px;
  padding-bottom: 130px;
}


/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 10;
  /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30, 30, 30, 0.3);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  max-width: 500px;
  padding: 30px 30px;
  background-color: #fff;
}

.modalArea h3 {
  font-weight: bold;
  border-bottom: 2px dashed;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}

.privacyTitle {
  display: block;
  font-weight: bold;
  font-size: 18px;
}

@media(max-width:480px) {
  .small_btn a {
    font-size: 3vw;
  }
}

#answer p{
    color: red;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    margin: 70px auto 100px auto;
    text-decoration: underline;
}

#answer a{
    color: red;
}